/* Front-end background and main table */

body {
	font-size: 13px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar	{background-color: #ffffff;}
.outerContainer{
	background-image: url(/extras/styles/webideas/banner_bg2.jpg);
	background-repeat: repeat-x;
}
#container	{width:971px;margin:auto;position:relative;}
#banner		{height:230px;padding-top:23px;text-align:center;position:relative;}
.phone		{position:absolute;top:26px;right:0;}

#crumb		{padding: 10px 0;}

.homeImage	{border:3px solid #ffffff;position:relative;}
.star 		{position:absolute;bottom:-40px;right:-40px;z-index:100;}

.header, .homeFeatured h2, .homeSpecial h2  {
	background-image: url(/extras/styles/webideas/header_bg.jpg);
	background-repeat: no-repeat;
	display:block;
	width:275px;
	height:71px;
	font-family: 'Poiret One';
	color: #136b75;
	font-size:28px;
	line-height:55px;
	padding-left:16px;
	font-weight:bold;
	text-align:left;
}
.header a{color: #136b75;text-decoration:none;font-size:28px;}
.header a:hover{color: #333333;text-decoration:none;}



.leftColumn{width:282px;margin:15px 15px;float:left;}
.leftmenu{}
.leftmenu ul{margin:0;padding:0}
.leftmenu li{margin:0;padding:0;list-style:none;}
.leftmenu li a{
	display:block;
	padding:3px 0 8px 16px;
	font-family: 'Poiret One';
	color:#136B75;	
	font-weight:bold;
	letter-spacing: 1px;
	text-decoration: none;
	font-size:17px;
}

.leftmenu li a.header{font-size:28px;padding-bottom:0;}	

.leftmenu li a:hover {color:#ff4500;}

.leftmenu li ul li a {padding-left:20px;}
.leftmenu li ul li ul li a {padding-left:40px;}







.middleContainer{border:1px solid #C8DCD8;background-color: #ffffff;}
#middle{min-height:400px;padding: 15px 7px 20px 14px;}



#topmenu{
	background-color: transparent;
	color:#fff;	
	position:absolute;
	top:210px;
	width:100%;
	height:35px;
	font-family: 'Poiret One';
	color:#136B75;
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 5px 12px 5px 12px;
		color: #136B75;
		font-weight:  normal;
		font-size: 18px;
		font-weight:bold;
		letter-spacing: 1px;

}
.mlddm li a:hover, .mlddm li a#buttonhover {color:#ff4500;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover {}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {}

/* drop down list */
		.mlddm ul {background: #ffffff;border:1px solid #C8DCD8;}
		.mlddm ul li a {	
			padding: 4px 30px 4px 6px;
			border:1px solid #ffffff;
			border-top: 0;
			border-right: 0;
			text-transform: none;
			text-align: left;
			font-size:15px;
			
		}
		.mlddm ul li a:hover 			{color: #ffffff;background-color:#ff4500;}
		.mlddm ul li a.selected 		{}
		.mlddm ul li a:hover.selected	{}

	
/* footer */
#footer{
	width:971px;
	margin:auto;
	clear:both;
	padding: 14px 0 30px 0;
	font-size:7pt;
	background-color: transparent;
	color: #667EAF;

}
.footerLeft			{width:300px;float: left;}
.footerMiddle		{float:left;width:300px;text-align: center;}
.footerRight		{width:200px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#667EAF;text-decoration: none;}
#footer a:hover	{color:#333333;}



/* general site-wide styles */
a 			{color: #3B5A9B;text-decoration: underline;}
a:hover	{color: #000099;text-decoration: underline;}
a img		{border:0;}

h1,h2,h3	{font-family: 'Poiret One';}

h1 		{color: #136b75;font-size:28px;margin-top:0;}
h2 		{color: #136b75;font-size:20px;margin-top:0;}
h3 		{color: #136b75;font-size:17px;margin-top:0;font-weight:700;}

.productPage h1 {margin-top:14px;}
.productPage h3 {margin-top:0;}


p			{margin-top:0;	line-height:140%;}
table    {margin-bottom:10px;}

/* general form classes */
input				{ color: #003399;}
textarea			{ color: #003399;}
select			{ }
.formDescription {}
.formSubtext	{ font-size: 8pt;}
.formRequired	{ font-size: .8em;color:#cc0000;}
.required{color:#CC0000;}
.requiredText{color:#CC0000;text-align:right;padding-bottom:5px;}

/* search function */
.searchText {
	font-size: 10pt;
	color: #1964a8;
  	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ListColumn Styles */

.ListColumnTable{width:380px;}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{}

#adminPanel li{margin-bottom:8px;}
#adminPanel li ul{margin-top:8px;}


.pageLayout{width:100%;border-collapse:collapse;}
.pageLayout td{vertical-align:top;}
.pageLayout td.col1{width:312px;}

/* page templates */
.sideBySide			{border-collapse:separate;margin:0;padding:0;border-spacing:30px 0;position:relative;left:-20px;}
.sideBySide td		{vertical-align:top;width:283px;border:1px solid #EBF1F1;}
.sideBySide .col1	{background-position: center;}


/*********************** catalogue ********************************************/

/* Product Page */
.productPage table 		{width:99%;}
.productPage .images		{padding:0;margin:0;}
.productPage .mainImg	{border:none;padding:0;margin:0;}
.qtyLabel		{float:left;padding:3px 6px 0 0;}

#miniCart	{position:absolute;top:165px;right:0px;border:1px solid #45a39b;padding:5px 10px;background-color:#ffffff;}
.search		{position:absolute;top:215px;right:0px;z-index:10000;}
#cartCountdown	{display:none;}

.homeFeatured	{margin-left:0px;width:283px;padding:0 0px;border:none;}
.homeFeatured h2 {} /* see class .header above */

.featuredProduct	{padding-top:0px;border-bottom:none;text-align:center;}
.featuredProduct h3 a	{text-decoration:none;color: #45A39B;font-size:18px;}

.homeSpecial	{margin-left:0px;width:283px;padding:0 0px;border:none;}
.homeSpecial h2	{} /* see class .header above */

.specialProduct		{padding-top:0px;border-bottom:none;text-align:center;}
.specialProduct h3 a	{text-decoration:none;color: #45A39B;font-size:18px;}


a.top  {
	clear:both;
	font-family: 'Poiret One';
	font-size:16px;
	font-weight:bold;
	display:block;
	width:100px;
	height:20px;
	text-decoration: none;
	padding:10px;
	background-color: #c8dcd8;
	color:#000000;
	text-align: center;
}
a:hover.top {color:#000000; text-decoration: underline;}


/*****************************************************************************/



.productBrowse {clear:right;width:100%; border-spacing:20px;empty-cells: hide;border-collapse:separate;}
.productBrowse td {border:1px solid #cccccc;padding:8px;text-align:center;vertical-align:top;}
.productBrowse .price {margin:10px 0;font-weight:bold;}
.productBrowse a.productThumb{margin-bottom:10px;display:block;}
.productBrowse td img {max-width:150px;}


.browseContainer{margin-right:0px;}
.productBox .buyNow input{margin:6px 0}
.categoryBox {width:160px;height:220px}

.productBox h2 a {font-weight:bold;}

#ccn1, #ccn2, #ccn3, #ccn4 {width:40px;margin-right:3px;}


